@font-face {
    font-family: 'archia bold';
    src: url('../assets/fonts/novabold.eot');
    src: url('../assets/fonts/novabold.eot?#iefix') format('embedded-opentype'), url('../assets/fonts/novabold.woff2') format('woff2'), url('../assets/fonts/novabold.woff') format('woff'), url('../assets/fonts/novabold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'archia light';
    src: url('../assets/fonts/novaregular.eot');
    src: url('../assets/fonts/novaregular.eot?#iefix') format('embedded-opentype'), url('../assets/fonts/novaregular.woff2') format('woff2'), url('../assets/fonts/novaregular.woff') format('woff'), url('../assets/fonts/novaregular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'archia medium';
    src: url('../assets/fonts/novabold.eot');
    src: url('../assets/fonts/novabold.eot?#iefix') format('embedded-opentype'), url('../assets/fonts/novabold.woff2') format('woff2'), url('../assets/fonts/novabold.woff') format('woff'), url('../assets/fonts/novabold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'archia regular';
    src: url('../assets/fonts/novaregular.eot');
    src: url('../assets/fonts/novaregular.eot?#iefix') format('embedded-opentype'), url('../assets/fonts/novaregular.woff2') format('woff2'), url('../assets/fonts/novaregular.woff') format('woff'), url('../assets/fonts/novaregular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'morthix';
    src: url('../assets/fonts/novaregular.eot');
    src: url('../assets/fonts/novaregular.eot?#iefix') format('embedded-opentype'), url('../assets/fonts/novaregular.woff2') format('woff2'), url('../assets/fonts/novaregular.woff') format('woff'), url('../assets/fonts/novaregular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}